.left-pane {
    width: 700px;
    float: left;
}

.right-pane {
    width: 250px;
    float: left;
    margin-left: 20px;
}

.support {
    font-size: 12px;
    line-height: 20px;
}

.support .inner-container {
    padding:0px !important;
}

.textbox {
    margin-top:10px;
}

.textbox h1 {
    line-height:40px;
padding: 0px 17px;
}

.textbox .subheading {
    font-weight: bold;
padding: 0px 22px;
font-size: 14px;
line-height: 24px;
margin-bottom: 15px;
margin-top:5px;
}

.section-header .subheading {
    font-weight: bold;
font-size: 14px;
line-height: 24px;
margin-bottom: 15px;
}

.section-header .subtext {
    font-size:13px;
}

.textbox .subtext {
    
padding: 0px 22px;
}